﻿
body {
background:#847d75;	
	border-top: 5px solid #000;
	color: #333;
	font-size:11px;
	padding: 0 0 40px;
}


/* anchors
----------------------------------------------- */
a {
	color: #000;
	font-weight:bold;
	text-decoration: none;
}
a:hover {
	color:#333;
}


/* 960 grid system container background
----------------------------------------------- */
.container_16 {
	background:#847d75;
}


.container_12 {
	background:#847d75;
}
#mainpage{ background:url('img/sm/body-bg.gif');
background-repeat:repeat-y;}
span.topbar {
				font-style:italic;
}
.botbar h2{
				background:#363e4d;
}
#site_info{background:#847d75;
}
.boxer {
				background:#847d75;
}
/* headings
----------------------------------------------- */
h6 {line-height:1.2em; margin-bottom:.3em;}
h5 {line-height:1.2em; margin-bottom:.3em;}
h4 {line-height:1.2em; margin-bottom:.3em;}
h3 {line-height:1.2em; margin-bottom:.3em;}
h2 {line-height:1.2em; margin-bottom:.3em;}
h1 {line-height:1.2em; margin-bottom:.3em;}
h2 {margin-top:1em;}
h5 {font-size:1.2em;}
h6 {font-size:1em; text-transform:uppercase;}


h1 a {
	font-weight:normal;
}


/* branding
----------------------------------------------- */
h1#branding {
	font-weight:normal;
	font-size:3em;
	text-align:left;
	background: #847d75;
	padding:.4em .5m;
	margin-bottom:0;
}

.contact{
				margin-top: 15px; text-align:right; font-weight: bold;font-size: 13px; color:#fff;
}
/* page heading
----------------------------------------------- */
h2#page-heading {
	font-weight:normal;
	padding:.5em;
	margin:0 0 10px 0;
	border-bottom:1px solid #ccc;
}


/* boxes
----------------------------------------------- */
.box {
	background:#ddd;
	margin-bottom:20px;
	padding:10px 10px 1px 10px;
}
.box h2 {
	font-size:1em;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	background:#363e4d;
	margin:-10px -10px 0 -10px;
	padding:6px 12px;
}
.box h2 a.visible {
	color:#fff;
	background:#363e4d url("../img/switch_minus.gif") 97% 50% no-repeat;
	display:block;
	padding:6px 12px;
	margin:-6px -12px;
	border:none;
}
.box h2 a {
	color:#fff;
	background:#333 url("../img/switch_minus.gif") 97% 50% no-repeat;
	display:block;
	padding:6px 12px;
	margin:-6px -12px;
	border:none;
}
.grid_4 .box h2 a {
	background-position: 97% 50%;
}
.grid_5 .box h2 a {
	background-position: 98% 50%;
}
.grid_12 .box h2 a {
	background-position: 99% 50%;
}


.box h2 a.hidden:hover {
	background-image: url("../img/switch_plus.gif");
}


.box h2 a.hidden {
	background-image: url("../img/switch_plus.gif");
}
.box h2 a:hover {
	background-color:#111;
}
.block {
	padding-top:10px;
}
div.menu {
	padding:0;
}
div.menu h2 {
	margin:0;
}
div.menu .block {
	padding-top:0;
}


/* paragraphs, quotes and lists
----------------------------------------------- */
.rightcol-m p{
				font-size: 1.3em; color: #fff; width: 310px; line-height: 1.9em; margin-top: 25px;
}
p {
	margin-bottom:1em; 
}
blockquote {
	font-family: Georgia, 'Times New Roman', serif;
	font-size:1.2em;
	padding-left:1em;
	border-left:4px solid #ccc;
}
blockquote cite {
	font-size:.9em;
}
ol {
	padding-top:0;
}


ul {
	padding-top:0;
}


